.eg-guide-halo-4-eguide #content article section .recommendedloadoutheader{font-weight: bold;
	text-transform: uppercase;
	background-color: #faa61a;
	color: white;
	padding: 1em;
	margin-bottom: 0;}
.eg-guide-halo-4-eguide #content article section .recommendedloadout{border: 1px solid #faa61a;
	padding: 1em;}
.eg-guide-halo-4-eguide #content article section .sidebar1title, .eg-guide-halo-4-eguide #content article section .sidebar2title{font-size: 1.2em;}
.eg-guide-halo-4-eguide #content article section .sidebar1title, .eg-guide-halo-4-eguide #content article section .sidebar1header, .eg-guide-halo-4-eguide #content article section .sidebar2title, .eg-guide-halo-4-eguide #content article section .sidebar2header{font-weight: bold;}
.eg-guide-halo-4-eguide #content article section .sidebar1icon{background-color: #ecf2cb;
	max-width: 25%;}
.eg-guide-halo-4-eguide #content article section .sidebar2icon{background-color: #deedf5;
	max-width: 25%;}
.eg-guide-halo-4-eguide #content article section .infinity-armor-image{float: left;}
.eg-guide-halo-4-eguide #content article section .infinity-armor-image p{text-align: center;
    font-size: .8em;
    margin-top: 0;}